Subject: Re: [lojban] cipja'o

From: [email-masked]
Date: Sat, 27 Apr 2002 09:20:41 EDT

In a message dated 4/27/2002 5:32:08 AM Central Daylight Time, 
[email-masked] writes:

> .i ma pensi do di'e
Check the place-structrue of {pensi}. This says "Who thinks about you?" with 
a floating {di'e}. Probably {do jinvi ma di'e}

The rest works OK, But I would use {da'i P ida'inai Q} rather than {da'i P 
inaja Q}: the combination "Suppose that if" seems redundant in context.

Oh, and {cipra} is not good for mathematical proofs -- it means "test" not 
"valid argument string" The {jarco} part is OK, but I would combine it with 
{jalge).